<?php

declare(strict_types=1);

namespace prj\ex\routes;
use \tts\router as Router;

class cli_routes {

    public static function get() {
        Router::get('ex/example/{id}?', 'prj\ex\cli_controllers\app\home_ctrl@test');
        //Router::route("ex/app/home/name_demo.html", "prj\ex\controllers\app\home_ctrl@name_demo");
    }
    
}